QTI0000 - Bug #2194

Debian10.12-QT0 0 -gEhgraph-0000000000000000000“000000000”000ehgraphi00®“00000007

06/22/2022 09:42 AM - Iz tang

Status: Resolved
Priority: Normal
Assignee: Iz tang
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

06/22/2022

100%
0.00 hour
0.00 hour

Description

00ooong

(lehgraphl0[

History

#1 - 06/22/2022 09:43 AM - 1z tang

- Assignee set to Iz tang

#2 - 06/23/2022 04:47 PM - Iz tang
- Status changed from New to Resolved

- % Done changed from 0 to 100
